AccountsList account teams

List account teams

GET /accounts/teams

curl -X GET "https://app.bualpro.com/api/accounts/teams" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
[
  {
    "id": 3.14,
    "name": "Johan Ahmad"
  }
]
GET
/accounts/teams
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Responses

idnumber
namestring

Get all teams from a bot account.